Subject: Re: [Isms] One additional comment for transport-security-model-10

From: <[email-masked]>
Date: Tue, 9 Dec 2008 13:29:55 +0200

Tom Petch wrote:

> > Section 4.2, step 1: it seems this step should also mention 
> > tmSessionID
> > (extract tmSessionID from securityStateReference cache)
> 
> I don't see this.  tmSessionID is in the tmStateReference cache not
> in the securityStateReferenceCache.  The pointer to the
> tmStateReference cache is passed to the Transport Model which will
> then extract the tmSessionID and check that a Response is going out
> over the session that the Request came in on (secshell 5.2 1.).

Hmm, I think you're right. (I was confused about which part was
checking the tmSessionID.)

Best regards,
Pasi
_______________________________________________
Isms mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/isms